<?xml version="1.0" encoding="utf-8"?>
<FESetup_Strings_1>
  <language xml:lang="en-us"/>

  <!-- String Sets -->
  <ActiveStringSet ID="English" LOG="true"/>
  <StringSet ID="English">

    <!-- Header for all pages: -->
    <String ID="IDS_TITLE">Logitech Gaming Software Installer</String>
    <String ID="IDS_PRODUCT">Logitech Gaming Software Installation</String>
	<String ID="IDS_TAGLINE"></String>

    <!-- Widgets for all pages: -->
    
    <!-- The Steps display on the left-hand side: -->
    <String ID="IDS_STEP_TEXT_1">Welcome</String>
    <String ID="IDS_STEP_TEXT_2">License</String>
    <String ID="IDS_STEP_TEXT_3">Install</String>
    <String ID="IDS_STEP_TEXT_4">Finish</String>

    <!-- Welcome page: -->
    <String ID="IDS_WELCOME_TEXT">Thank you for your purchase of this Logitech product.  This program will install software on your system that will enhance the capabilities of your Logitech product.

When you are ready to begin installation of this Logitech product, please select your language and press the Next button.</String>

    <!-- Language list -->
    <String ID="IDS_LAN_ESP">Spanish</String>
    
    <!-- Custom: Destination page: -->
    
    <!-- Custom: Components page: -->

    <!-- License page: -->

    <!-- Ready-to-install page: -->
    
    <!-- Progress page: -->
    
    <!-- Finish page: -->
	<String ID="IDS_NOREBOOTRADIO">D&amp;on't restart now. I'll restart later.</String> 
    
    <!-- Exit-setup (Abort) page: -->
	<String ID="IDS_ABORTDLG_TITLE">Logitech Gaming Software Installer</String>
    
    <!-- Warning/Error pages: -->
	<String ID="IDS_WARNING_TITLE">Logitech Gaming Software Installer</String>
	<String ID="IDS_WARNING_OS">Sorry, this software is not compatible with your operating system.  Please visit http://www.logitech.com/support to download a compatible version.</String>
    
    <!-- Various: -->

  </StringSet>
</FESetup_Strings_1>
